#1 - 03/09/2021 06:34 - Anonymous

- d0me changed from Dev : Todo to Dev : Doing

#2 - 03/09/2021 06:34 - Anonymous

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 03/09/2021 06:34 - Anonymous
- d01me changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 03/09/2021 06:36 - Anonymous
- uWk 1630650437184.jpg added
- Uk 1630650417533.jpg added
- unn 1630649288235 jpg added

- dnme changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT
#5 - 16/09/2021 04:45 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy UAT to Dev : Todo

#6 - 16/09/2021 04:45 - Pang-kanjanart Chandaphol

- d0me changed from Dev : Todo to Dev : Doing

#7 - 16/09/2021 04:45 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#8 - 28/09/2021 09:17 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed UAT

#9 - 05/11/2021 09:46 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed UAT to Dev : Deployed PRD
